.Ten_Years {
    margin: 130px 0px
}

.Ten_Years .content_div {
    display: flex;
    align-items: center;
    position: relative;
}

.Ten_Years .content_div .left_div {}

.Ten_Years .content_div .left_div .bold_text {
    font-size: 60px;
    color: #6b4085;
    font-family: 'Gotham Bold';
    margin-bottom: 0px;
    line-height: normal;
    padding-left: 30px;
}
.Ten_Years .content_div .left_div .subtext {
    font-family: 'Gotham';
    font-size: 35px;
    color: #6b4085;
    margin-bottom: 20px;
    padding-left: 30px;
}
.Ten_Years .content_div .left_div .blue_div {
    background: #6b4085 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
    border-radius: 10px;
    padding: 30px;
    width: 53%;
    margin-bottom: 20px;
}
.Ten_Years .content_div .left_div .blue_div .text {
    color: #fff;
    font-size: 15px;
    width: 70%;
    margin-bottom: 0px;
}

.Ten_Years .content_div .left_div .btn_holder {
    padding-left: 30px;
}

.Ten_Years .content_div .right_img_div {
    position: absolute;
    right: 0;
    z-index: -1;
    width: 800px;
}

.Ten_Years .content_div .right_img_div .right_img {
    width: 100%;
    height: 100%;
}




@media (min-width:0px) and (max-width:767.98px) {
    .Ten_Years .content_div .right_img_div {
        display: none;
    }

    .Ten_Years .content_div .left_div .btn_holder {
        display: flex;
        justify-content: center;
    }

    .Ten_Years .content_div .left_div .bold_text {
        font-size: 40px;
        text-align: center;
        color: #fff;
    }

    .Ten_Years .content_div .left_div .blue_div {
        width: 100%;
        mix-blend-mode: unset;
        background: #6b4182cf 0% 0% no-repeat padding-box;
    }

    .Ten_Years .content_div .left_div .subtext {
        font-size: 23px;
        text-align: center;
        color: #fff;
    }

    .Ten_Years .content_div .left_div .blue_div .text {
        font-size: 14px;
        width: 100%;
    }

    .Ten_Years {
        margin: 30px 0px;
        width: 100%;
        background-image: url(/public/assets/images/home/ten_years/img.png);
        background-size: cover;
        background-repeat: no-repeat;
        padding: 30px;
        background-position: center;
        position: relative;
    }

    .Ten_Years::after {
        content: "";
        position: absolute;
        background-color: #00000070;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 0;
    }


    .Ten_Years .content_div {
        z-index: 1;
    }
}

@media (min-width:0px) and (max-width:575px) {
    .Ten_Years {
        padding: 30px 0px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .Ten_Years .content_div .right_img_div {
        width: 400px;
        bottom: 47px;
    }

    .Ten_Years .content_div .left_div .bold_text {
        font-size: 45px;
    }

    .Ten_Years .content_div .left_div .subtext {
        font-size: 25px;
    }

    .Ten_Years .content_div .left_div .blue_div .text {
        font-size: 14px;
        width: 88%;
    }

    .Ten_Years {
        margin: 30px 0px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .Ten_Years .content_div .right_img_div {
        width: 550px;
    }

    .Ten_Years .content_div .left_div .bold_text {
        font-size: 50px;
    }

    .Ten_Years .content_div .left_div .subtext {
        font-size: 28px;
    }

    .Ten_Years .content_div .left_div .blue_div .text {
        font-size: 14px;
        width: 75%;
    }

    .Ten_Years {
        margin: 30px 0px;
    }
}

@media (min-width:1200px) and (max-width:1399px) {
    .Ten_Years .content_div .right_img_div {
        width: 650px;
    }

    .Ten_Years {
        margin: 100px 0px;
    }

    .Ten_Years .content_div .left_div .bold_text {
        font-size: 55px;
    }

    .Ten_Years .content_div .left_div .subtext {
        font-size: 32px;
    }
}